<ion-header>
        <div class="row ms-home-topbar">
            <div class="col-xs">
                    <img src="../assets/images/type.png" class="ms-home-topbar-logo" /> 
            </div>
            <div class="col-xs ms-topbar-toolbar">
                <span>
                    <a>
                        <i class="ms-Icon ms-Icon--Search"></i>
                    </a>
                </span>
                <span>
                    <a>
                        <i class="ms-Icon ms-Icon--PlayerSettings"></i>
                    </a>
                </span>
                <span>
                    <a>
                        <i class="ms-Icon ms-Icon--Ringer"></i>
                        <span class="toolbar-notif">
                            10
                        </span>
                    </a>
                </span>
            </div>
        </div>
    </ion-header>

<ion-tabs>
    <div class="ms-home-bottombar" [ngClass]="flag1 ? 'ms-hidden' : 'ms-maximize'">
        <div class="row ms-bottom-toolbar" >
            <div class="col-sm ms-bottom-toolbar-tool">
                <span>
                    <ion-tab-button tab="tab1">
                        <a class="ms-bottombar-feed">
                            <i class="ms-Icon ms-Icon--Home"></i>
                        </a>
                    </ion-tab-button>
                </span>
                <span>
                    <a class="ms-bottombar-ms" (click)="toggleToolBar()">
                        <img src="../../../assets/images/mark@3x.png" class="ms-home-bottombar-logo" /> 
                    </a>
                </span>
                <span>
                    <ion-tab-button tab="tab2">
                    <a class="ms-bottombar-feed">
                        <i class="ms-Icon ms-Icon--Heart"></i>
                    </a>
                </ion-tab-button>
                </span>
            </div>
        </div>
        <div class="ms-bottombar-tools ms-hidden" [ngClass]="flag1 ? 'ms-maximize' : 'ms-hidden'" >
            <div class="row ms-bottombar-msoptions">
                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-create" (click)="goToPage('/msForm')">
                        <i class="ms-Icon ms-Icon--Trophy2"></i>
                        <ion-label>create</ion-label>
                    </ion-tab-button>
                </span>
                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-list" tab="view-events" (click)="toggleToolBar()">
                        <i class="ms-Icon ms-Icon--GroupedList"></i>
                        <ion-label>view</ion-label>
                    </ion-tab-button>
                </span>
                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-activities" tab="tab3" (click)="toggleToolBar()">
                        <i class="ms-Icon ms-Icon--History"></i>
                        <ion-label>activities</ion-label>
                    </ion-tab-button>

                </span>
                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-messages" tab="tab4" (click)="toggleToolBar()">
                        <i class="ms-Icon ms-Icon--OfficeChat"></i>
                        <ion-label>messages</ion-label>
                    </ion-tab-button>
                </span>
                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-transactions" tab="tab5" (click)="toggleToolBar()">
                        <i class="ms-Icon ms-Icon--Money"></i>
                        <ion-label>transactions</ion-label>
                    </ion-tab-button>
                </span>

                <span>
                    <ion-tab-button class="menu-icon ms-bottombar-msoption-transactions" (click)="signOut()">
                        <i class="ms-Icon ms-Icon--SignOut"></i>
                        <ion-label>sign out</ion-label>
                    </ion-tab-button>
                </span>
            </div>
        </div>
    </div>
</ion-tabs>